#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-2XOTUG937jIFdfboqhtz0Y
key:                  postgrest-10.0.0-2XOTUG937jIFdfboqhtz0Y
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  b5b3aa1ac5f580343fb627fdd7cb6219
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-2XOTUG937jIFdfboqhtz0Y
depends:
    HTTP-4000.4.1-DcUjuHzj93Bl7xT5qR0hj
    Ranged-sets-0.4.0-6RAy6HPiQKY8YzddiVLrAr
    aeson-2.1.2.1-3lugcDour1r4V4jv6ZKvkq
    auto-update-0.1.6-9a1S52sXAJDiamdA6E6J2 base-4.16.4.0
    base64-bytestring-1.2.1.0-4QyQyH3Oc0JIRkWr3jZKO3
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-BQIgiVKdDDDGmlHWIYlRBM
    cassava-0.5.3.1-5BMMoTn3Sb87BjSuRm40Xt
    configurator-pg-0.2.9-KXqUMF4xf151PlLmg3cUzF containers-0.6.5.1
    contravariant-extras-0.3.5.4-KQODmY3btn6QQJWMypRoY
    cookie-0.4.6-ATAyIjNvKdDFVIoN0dB8l5 directory-1.3.6.2
    either-5.0.2-ECNxsKf9AIaJNfdJlITJtZ
    gitrev-1.3.1-9lQGgHpaqCODNpyMdeEqev
    hasql-1.5.0.4-CsvXE1qi8fU3CqpDEbUWLi
    hasql-dynamic-statements-0.3.1.1-JLqvAc7a5QWDRcBlIZswUp
    hasql-notifications-0.2.0.4-A0VCcYDxvyCFiW5naiAZJX
    hasql-pool-0.5.2.2-8t4mtfLHGboJW1C1IvOawL
    hasql-transaction-1.0.1.1-IIxlav0pz0AGBc6TaBfKSJ
    heredoc-0.2.0.0-D3AW9S2AOKs91e3wqBbhAD
    http-types-0.12.4-7L1Xgr7iL2Z2aE7E1VRA2h
    insert-ordered-containers-0.2.5.3-B3ipyDHJsKP1q4sIIh6trk
    interpolatedstring-perl6-1.0.2-1btZzooSClgBsEXXaZVZSw
    jose-0.10-E8cpSIgPeex57vi3YDmYvL lens-5.2.3-LJCKq2CVV0OBzhsqfjAjcB
    lens-aeson-1.2.3-DsJI8KQDTq18JNllYDZmRo mtl-2.2.2
    network-3.1.4.0-FV8xnMEmZuK2exBKJ6b61i
    network-uri-2.6.4.2-HdtZVRdZv9IE2UHpLGWumM
    optparse-applicative-0.17.1.0-FmysOOLyJPZK6ulyCvrib9
    parsec-3.1.15.0 protolude-0.3.4-4x9fzltxJrYEv1LMqkqVcp
    regex-tdfa-1.3.2.2-D3LpMz1GC7yHTJs5TZ8Rua
    retry-0.9.3.1-GIPN3T3akV8QEUfPlJdVZ
    scientific-0.3.7.0-7p41gUaaSP7BrDOTk8p39O
    swagger2-2.8.9-HcYudZY9l9rAV8kGxVIA7X text-1.2.5.0 time-1.11.1.1
    unix-2.7.2.2 unordered-containers-0.2.20-2iyjFoh2jxC3XOaFpxfD6Q
    vault-0.3.1.5-6ljqP9LO2ig1Kgg7hqjLBZ
    vector-0.13.1.0-HRMJcTNtHmH9PMIsGjP73X
    wai-3.2.4-Jj7f5kmfsu4CxnML6tODkh
    wai-cors-0.2.7-HUTl2KQNGx0DgDoHDgh9l3
    wai-extra-3.1.15-7K1aZ8QiUicHOYdGdmM6ol
    wai-logger-2.5.0-BoH0rG28ju79XUnwoAj1us
    warp-3.3.30-6DNjTiLpdS6FaAY3C1w4Iq

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

